need help Gei can't run on firmware 1.4.3 DsiXL

Discussion in 'Other Flashing Hardware & Software' started by Shunrei, Apr 16, 2012.

Apr 16, 2012
  1. Shunrei
    OP

    Newcomer Shunrei Newbie

    Joined:
    Jan 11, 2012
    Messages:
    6
    Country:
    United States
    I am using Gei and my DSiXL firmware is 1.4.3,
    i have downloaded Gei kernel 3.8, but i wonder why i can't get my card to work, any help about this are gladly welcome. i am desperate now.
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    http://gbatemp.net/topic/315784-flash-carts-and-dsi3ds-updates/

    You'll need to run the update on a DS/Lite or a DSi/XL that has not been updated.
     
  3. Shunrei
    OP

    Newcomer Shunrei Newbie

    Joined:
    Jan 11, 2012
    Messages:
    6
    Country:
    United States
    that's my problem, i am not in my home and my DS already been updated, i wonder if someone could post the updated file system, that'd be a great help. Or is there anything i can do?
     
  4. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    The update is for the internal firmware of the cart, so it needs to be run/flashed.

    It is NOT something you san simply drag and drop onto the microSD and be done with it.

    You WILL need to run this on another DS unit.
     

Share This Page